@charset "utf-8";

html,body {

	color:#333;

	font-family:'Open Sans', Frutiger, Calibri, 'Myriad Pro', Myriad, sans-serif;

}

:focus{outline:0;}

.action .fa{padding-right:5px;font-size:13px;}

.top_color{background:#efdeb0;}

ul{list-style:none;}

.with-icon{margin:15px 0;padding:0;}

.with-icon li > a {display: block;width: 100%;line-height: 44px;min-height: 44px; padding:0 0 0 15px;overflow: hidden;box-sizing: border-box;white-space: nowrap;text-overflow: ellipsis;color: #000;opacity: .57;}

.with-icon li > a > i{padding-right:10px;}

.emptycontent {color: #888;text-align: center;margin-top: 30vh;width: 100%;display:none;}

.emptycontent h2 {margin-bottom: 10px;line-height: 150%;font-size: 20px;font-weight: 300;}

.w3-closebtn {position: absolute; right: 10px; top: 0px; }

.bread{
	background: -webkit-linear-gradient(#643A39, #412625); /* For Safari */
	background: -o-linear-gradient(#643A39,#412625); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#643A39,#412625); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#643A39, #412625);
}

div.crumb {float: left; display: block;background-image: url('../images/nav.svg');background-repeat: no-repeat;background-position: right center;height: 50px;background-size: auto 24px;}

div.crumb .fa{font-size: 1.3em;color: #fff;}

div.crumb:first-child a {position: relative;top: 13px;}

div.crumb a, div.crumb span { position: relative;top: 10px;padding: 14px 24px 14px 17px;color: #fff;font-size: 17px;text-decoration: none;}

div.crumb.last {font-weight: 600;margin-right: 10px;background: none;}

.listfile a{ text-decoration: none; }

.listfile .w3-container{width: 200px;position: absolute;height:63px;display: table;}

.listfile h5{font-size: 13px;font-weight: bold;display: table-cell;vertical-align: middle;}

.lifefile .folder{min-height: 245px;margin-bottom:40px;}

.listfile .details{position: relative;top: -30px;right: 12px;float: right;}

.icondel{font-size: 19px;cursor: pointer;position: relative;top: -45px;right: 15px;}

.icondel:hover{color: #f00;}

/*-------------------------

	Content area

-------------------------*/



.filemanager .data {

	margin-top: 120px;

	z-index: -3;

	padding: 0 10px;

}



.filemanager .data.animated {

	-webkit-animation: showSlowlyElement 700ms; /* Chrome, Safari, Opera */

	animation: showSlowlyElement 700ms; /* Standard syntax */

}



.filemanager .data li {

	border-radius: 3px;

	background-color: #fff;

	width: 270px;

	height: 90px;

	list-style-type: none;

	margin: 10px 0;

	display: inline-block;

	position: relative;

	overflow: hidden;

	/*padding: 0.3em;*/

	cursor: pointer;

	box-sizing: border-box;

	transition: 0.3s background-color;

	transform: scale(1);

    transition: all 0.9s ease 0s;

}



.filemanager .data li:hover {

	color: #f90;

	/*background-color:#E9E9E9;

	box-shadow: 0px 0px 3px #ccc;

	transform: scale(1.05);

    transition: all 0.9s ease 0s;*/

}



.filemanager .data li a {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



.filemanager .data li .name {

	color: rgb(75, 75, 75);

	font-size: 15px;

	font-weight: 700;

	line-height: 20px;

	width: 150px;

	white-space: nowrap;

	display: inline-block;

	position: absolute;

	overflow: hidden;

	text-overflow: ellipsis;

	top: 30px;

}



.filemanager .data li .details {

	color: #b6c1c9;

	font-size: 13px;

	font-weight: 400;

	width: 55px;

	height: 20px;

	top: 50px;

	white-space: nowrap;

	position: absolute;

	display: inline-block;

	font-weight: bold;

}



.filemanager .nothingfound {

	width: 23em;

	height: 21em;

	margin: 0 auto;

	display: none;

	font-family: Arial;

	-webkit-animation: showSlowlyElement 700ms; /* Chrome, Safari, Opera */

	animation: showSlowlyElement 700ms; /* Standard syntax */

}



.filemanager .nothingfound .nofiles {

	margin: 30px auto;

	top: 3em;

	border-radius: 50%;

	position:relative;

	background-color: #d72f6e;

	width: 11em;

	height: 11em;

	line-height: 11.4em;

}

.filemanager .nothingfound .nofiles:after {

	content: '×';

	position: absolute;

	color: #ffffff;

	font-size: 14em;

	margin-right: 0.092em;

	right: 0;

}



.filemanager .nothingfound span {

	margin: 0 auto auto 6.8em;

	font-size: 16px;

	font-weight: 700;

	line-height: 250px;

	height: 13px;

	position: relative;

	top: 2em;

}



/* Chrome, Safari, Opera */

@-webkit-keyframes showSlowlyElement {

	100%   	{ transform: scale(1); opacity: 1; }

	0% 		{ transform: scale(1.2); opacity: 0; }

}



/* Standard syntax */

@keyframes showSlowlyElement {

	100%   	{ transform: scale(1); opacity: 1; }

	0% 		{ transform: scale(1.2); opacity: 0; }

}





/*-------------------------

		Icons

-------------------------*/



.icon {

	font-size: 23px;

}

.icon.folder {

	display: inline-block;

	margin: 1em;

	background-color: transparent;

	overflow: hidden;

}

.icon.folder:before {

	content: '';

	float: left;

	background-color:#E09349;/*background-color:#106580;*//*background-color: #7ba1ad;*/



	width: 1.5em;

	height: 0.45em;



	margin-left: 0.07em;

	margin-bottom: -0.07em;



	border-top-left-radius: 0.1em;

	border-top-right-radius: 0.1em;



	box-shadow: 1.25em 0.25em 0 0em #7ba1ad;

}

.icon.folder:after {

	content: '';

	float: left;

	clear: left;



	/*background-color: #a0d4e4;*/

	background-color: #E09349;/*background-color: #106580;*/

	width: 3em;

	height: 2.25em;



	border-radius: 0.1em;

}

.icon.folder.full:before {

	height: 0.55em;

}

.icon.folder.full:after {

	height: 2.15em;

	box-shadow: 0 -0.12em 0 0 #ffffff;

}



.icon.file {

	width: 2.5em;

	height: 3em;

	line-height: 3em;

	text-align: center;

	border-radius: 0.25em;

	color: #FFF;

	display: inline-block;

	margin: 0.9em 1.2em 0.8em 1.3em;

	position: relative;

	overflow: hidden;

	box-shadow: 1.74em -2.1em 0 0 #A4A7AC inset;

}

.icon.file:first-line {

	font-size: 13px;

	font-weight: 700;

}

.icon.file:after {

	content: '';

	position: absolute;

	z-index: -1;

	border-width: 0;

	border-bottom: 2.6em solid #DADDE1;

	border-right: 2.22em solid rgba(0, 0, 0, 0);

	top: -34.5px;

	right: -4px;

}



.icon.file.f-avi,

.icon.file.f-flv,

.icon.file.f-mkv,

.icon.file.f-mov,

.icon.file.f-mpeg,

.icon.file.f-mpg,

.icon.file.f-mp4,

.icon.file.f-m4v,

.icon.file.f-wmv {

	box-shadow: 1.74em -2.1em 0 0 #7e70ee inset;

}

.icon.file.f-avi:after,

.icon.file.f-flv:after,

.icon.file.f-mkv:after,

.icon.file.f-mov:after,

.icon.file.f-mpeg:after,

.icon.file.f-mpg:after,

.icon.file.f-mp4:after,

.icon.file.f-m4v:after,

.icon.file.f-wmv:after {

	border-bottom-color: #5649c1;

}



.icon.file.f-mp2,

.icon.file.f-mp3,

.icon.file.f-m3u,

.icon.file.f-wma,

.icon.file.f-xls,

.icon.file.f-xlsx {

	box-shadow: 1.74em -2.1em 0 0 #5bab6e inset;

}

.icon.file.f-mp2:after,

.icon.file.f-mp3:after,

.icon.file.f-m3u:after,

.icon.file.f-wma:after,

.icon.file.f-xls:after,

.icon.file.f-xlsx:after {

	border-bottom-color: #448353;

}



.icon.file.f-doc,

.icon.file.f-docx,

.icon.file.f-psd{

	box-shadow: 1.74em -2.1em 0 0 #03689b inset;

}



.icon.file.f-doc:after,

.icon.file.f-docx:after,

.icon.file.f-psd:after {

	border-bottom-color: #2980b9;

}



.icon.file.f-gif,

.icon.file.f-jpg,

.icon.file.f-jpeg,

.icon.file.f-pdf,

.icon.file.f-png {

	box-shadow: 1.74em -2.1em 0 0 #e15955 inset;

}

.icon.file.f-gif:after,

.icon.file.f-jpg:after,

.icon.file.f-jpeg:after,

.icon.file.f-pdf:after,

.icon.file.f-png:after {

	border-bottom-color: #c6393f;

}



.icon.file.f-deb,

.icon.file.f-dmg,

.icon.file.f-gz,

.icon.file.f-rar,

.icon.file.f-zip,

.icon.file.f-7z {

	box-shadow: 1.74em -2.1em 0 0 #867c75 inset;

}

.icon.file.f-deb:after,

.icon.file.f-dmg:after,

.icon.file.f-gz:after,

.icon.file.f-rar:after,

.icon.file.f-zip:after,

.icon.file.f-7z:after {

	border-bottom-color: #685f58;

}



.icon.file.f-html,

.icon.file.f-rtf,

.icon.file.f-xml,

.icon.file.f-xhtml {

	box-shadow: 1.74em -2.1em 0 0 #a94bb7 inset;

}

.icon.file.f-html:after,

.icon.file.f-rtf:after,

.icon.file.f-xml:after,

.icon.file.f-xhtml:after {

	border-bottom-color: #d65de8;

}



.icon.file.f-js {

	box-shadow: 1.74em -2.1em 0 0 #d0c54d inset;

}

.icon.file.f-js:after {

	border-bottom-color: #a69f4e;

}



.icon.file.f-css,

.icon.file.f-saas,

.icon.file.f-scss {

	box-shadow: 1.74em -2.1em 0 0 #44afa6 inset;

}

.icon.file.f-css:after,

.icon.file.f-saas:after,

.icon.file.f-scss:after {

	border-bottom-color: #30837c;

}



/* changes pasu*/

.folders .details{color: #788086 !important;}

@media only screen and (min-width: 993px)  {
	.folder, .folder a>w3-card-4{
		min-height: 200px !important;
	}
}
@media only screen and (max-width: 1280px)  {
	.data{width: 1280px;max-width: 1280px;margin:0 auto;}
}